function Wireless()
{
  //判斷
  this.IsExistWirelessDevice = function(){Wireless.prototype._IsExistWirelessDevice_();};
  var IsUsedNetworkSetting=function(){Wireless.prototype._IsUsedNetworkSetting_();};
  
  var LoadWirelessWebUi=function(){Wireless.prototype._LoadWirelessWebUi_();};
  //取得
  this.GetWirelessWebUiData = function(){Wireless.prototype._GetWirelessWebUiData_();};
  var GetWirelessWebUiData=function(){Wireless.prototype._GetWirelessWebUiData_();};
  //顯示
  var ShowWirelessWebUi=function(){Wireless.prototype._ShowWirelessWebUi_();};
  var ShowSignalStrength=function(SignalStrength){Wireless.prototype._ShowSignalStrength_(SignalStrength);};
  
  
  var SetWirelessWebUiData=function(Data){Wireless.prototype._SetWirelessWebUiData_(Data);};
  this.Disconnect = function(that){Wireless.prototype._Disconnect_(that);};
  var Connection=function(that){Wireless.prototype._Connection_(that)};
  this.SaveWirelessData = function(that){Wireless.prototype._SaveWirelessData_(that);};
  var MonitorWirelessInformation=function(){Wireless.prototype._MonitorWirelessInformation_();};
  var UpdateWirelessInformation=function(Data){Wireless.prototype._UpdateWirelessInformation_(Data)};

  //檢查
  this.CheckDialUpNumber = function(that){Wireless.prototype._CheckDialUpNumber_(that);};
  this.CheckAPN = function(that){Wireless.prototype._CheckAPN_(that);};
  this.CheckUsername = function(that){Wireless.prototype._CheckUsername_(that);};
  this.CheckPassword = function(that){Wireless.prototype._CheckPassword_(that);};
  this.CheckMCC = function(that){Wireless.prototype._CheckMCC_(that);};
  this.CheckMNC = function(that){Wireless.prototype._CheckMNC_(that);};
  //改變
  this.ChangeMobileCodeEnable = function(that){Wireless.prototype._ChangeMobileCodeEnable_(that);};

  //Sim卡
  this.SimCardConnect = function(that){Wireless.prototype._SimCardConnect_(that);};
  this.SimCardKillCount = function(){Wireless.prototype._SimCardKillCount_();};
  this.CheckPIN = function(that){Wireless.prototype._CheckPIN_(that);};

  //開啟關閉 Pin & 設定
  this.OpenPinCloseSetting = function(that){Wireless.prototype._OpenPinCloseSetting_(that);};
  this.OpenSettingClosePin = function(that){Wireless.prototype._OpenSettingClosePin_(that);};
  this.ClosePinCloseSetting = function(that){Wireless.prototype._ClosePinCloseSetting_(that);};  
}